"Superhero's Name" = "Superheldenname";
"In recognition of Their extraordinary contribution, let it be known that\n\n\n\n\n\nIs hereby acknowledged a superhero!" = "In Anerkennung ihres außergewöhnlichen Beitrags sei dies bekannt gegeben, In Anerkennung ihres außerordentlichen Beitrags möchten wir dies bekannt geben\n\n\n\n\n\nWird hiermit als Superheld anerkannt!";
"SuperHero Award" = "SuperHero Award";
